[SCRATCHES]
MAX_SPEED=20 ;kmh 
MIN_SPEED=0 ;kmh

[OSCILLATIONS]
ENABLED=1

[DAMAGE]
INITIAL_LEVEL=10

[VISUAL_OBJECT_0]
NAME=EXHAUST
STATIC_ROTATION_AXIS=-1,0,0
STATIC_ROTATION_ANGLE=0
MULT_G=0.1
DAMAGE_ZONE=REAR
MIN_SPEED=-1 ; three the most important values
FULL_SPEED=-1
ALLOWED_G=0,0,0
OSCILLATION_MIN_ANGLE=0
OSCILLATION_AXIS=-1,0,0 ; change this to choose axis
OSCILLATION_MAX_ANGLE=40 ; and this to change amplitude

